<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="stylesheet" href="style.css">
    <title>Wikipedia</title>
</head>
<body>

    <h1>Санта-Крус (искусственный остров)</h1>

    <hr />

    <small>Материал из Википедии — свободной энциклопедии</small>

    <br />

    <span class="other-d"><i>У этого топонима есть и другие значения, см. <a href="#">Санта-Крус (остров).</a></i></span>

    <br />

    <span>
        <strong>Санта-Крус</strong> (<a href="#">исп.</a> <i>Santa Cruz del Islote</i>) — <a href="#">искусственныйa островок</a> в архипелаге <a
            href="#" class="not-exist">Сан-Бернардо</a><sup><a
            href="#">[es]</a></sup>, находящемся в <a href="#">Карибском море</a>. Административно относится к департаменту <a
            href="">Боливар</a>, <a href="#">Колумбия</a><sup><a href="#">[1]</a></sup>.
    </span>

</body>
</html>